Adding debian version 0.4.1-1 (FIXME).
[debian/lxdm.git] / debian / lxdm.pam
1 #%PAM-1.0
2 auth    requisite       pam_nologin.so
3 auth    required        pam_env.so readenv=1
4 auth    required        pam_env.so readenv=1 envfile=/etc/default/locale
5 auth    sufficient      pam_succeed_if.so user ingroup nopasswdlogin
6 @include common-auth
7 auth    optional        pam_gnome_keyring.so
8 @include common-account
9 session [success=ok ignore=ignore module_unknown=ignore default=bad] pam_selinux.so close
10 session required        pam_limits.so
11 @include common-session-noninteractive
12 session [success=ok ignore=ignore module_unknown=ignore default=bad] pam_selinux.so open
13 session optional        pam_gnome_keyring.so auto_start
14 @include common-password